===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in-199-	dot_seen=no; \
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in:200:	target=`echo $@ | sed s/-recursive//`; \
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in-201-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in-234-	rev="$$rev ."; \
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in:235:	target=`echo $@ | sed s/-recursive//`; \
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in-236-	for subdir in $$rev; do \
##############################################
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in-308-GTAGS:
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in:309:	here=`$(am__cd) $(top_builddir) && pwd` \
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in-310-	  && cd $(top_srcdir) \
##############################################
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in-316-distdir: $(DISTFILES)
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in:317:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in:318:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in-319-	list='$(DISTFILES)'; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in-330-	  if test -d $$d/$$file; then \
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in:331:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in-332-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in-346-	    || exit 1; \
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in:347:	    distdir=`$(am__cd) $(distdir) && pwd`; \
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in:348:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
m2m-aligner-1.2/tclap-1.2.1/include/Makefile.in-349-	    (cd $$subdir && \
##############################################
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in-50-DIST_SOURCES =
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in:51:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in-52-am__vpath_adj = case $$p in \
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in:53:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in-54-    *) f=$$p;; \
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in-55-  esac;
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in:56:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in-57-am__installdirs = "$(DESTDIR)$(libtclapincludedir)"
##############################################
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in-268-GTAGS:
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in:269:	here=`$(am__cd) $(top_builddir) && pwd` \
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in-270-	  && cd $(top_srcdir) \
##############################################
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in-276-distdir: $(DISTFILES)
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in:277:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in:278:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in-279-	list='$(DISTFILES)'; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in-290-	  if test -d $$d/$$file; then \
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in:291:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
m2m-aligner-1.2/tclap-1.2.1/include/tclap/Makefile.in-292-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-62-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:63:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-64-#
##############################################
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-86-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:87:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-88-# and then we would define $MISSING as
##############################################
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-102-# expand $ac_aux_dir to an absolute path
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:103:am_aux_dir=`cd $ac_aux_dir && pwd`
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-104-])
##############################################
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-202-  if test "$am_compiler_list" = ""; then
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:203:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-204-  fi
##############################################
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-314-  # Strip MF so we end up with the name of the file.
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:315:  mf=`echo "$mf" | sed -e 's/:.*$//'`
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-316-  # Check whether this is an Automake generated Makefile or not.
##############################################
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-323-  if sed 10q "$mf" | grep '^#.*generated by automake' > /dev/null 2>&1; then
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:324:    dirpart=`AS_DIRNAME("$mf")`
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-325-  else
##############################################
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-329-  # from the Makefile without running `make'.
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:330:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-331-  test -z "$DEPDIR" && continue
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:332:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-333-  test -z "am__include" && continue
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:334:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-335-  # When using ansi2knr, U may be empty or an underscore; expand it
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:336:  U=`sed -n 's/^U = //p' < "$mf"`
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-337-  # Find all dependency output files, they are included files with
##############################################
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-345-    test -f "$dirpart/$file" && continue
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:346:    fdir=`AS_DIRNAME(["$file"])`
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-347-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-411-AC_REQUIRE([AC_PROG_INSTALL])dnl
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:412:if test "`cd $srcdir && pwd`" != "`pwd`"; then
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-413-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-499-    * )
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:500:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-501-  esac
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-502-done
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:503:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-504-
##############################################
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-571-# case it prints its new name instead of `make'.
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:572:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-573-   am__include=include
##############################################
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-579-   echo '.include "confinc"' > confmf
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:580:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-581-      am__include=.include
##############################################
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-710-if (
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:711:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-712-   if test "$[*]" = "X"; then
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-713-      # -L didn't work.
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4:714:      set X `ls -t $srcdir/configure conftest.file`
m2m-aligner-1.2/tclap-1.2.1/aclocal.m4-715-   fi
##############################################
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-60-	ps-recursive uninstall-recursive
m2m-aligner-1.2/tclap-1.2.1/Makefile.in:61:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-62-am__vpath_adj = case $$p in \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in:63:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-64-    *) f=$$p;; \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-65-  esac;
m2m-aligner-1.2/tclap-1.2.1/Makefile.in:66:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-67-am__installdirs = "$(DESTDIR)$(pkgconfigdir)"
##############################################
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-251-	dot_seen=no; \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in:252:	target=`echo $@ | sed s/-recursive//`; \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-253-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-286-	rev="$$rev ."; \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in:287:	target=`echo $@ | sed s/-recursive//`; \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-288-	for subdir in $$rev; do \
##############################################
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-360-GTAGS:
m2m-aligner-1.2/tclap-1.2.1/Makefile.in:361:	here=`$(am__cd) $(top_builddir) && pwd` \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-362-	  && cd $(top_srcdir) \
##############################################
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-370-	test -d $(distdir) || mkdir $(distdir)
m2m-aligner-1.2/tclap-1.2.1/Makefile.in:371:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in:372:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-373-	list='$(DISTFILES)'; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-384-	  if test -d $$d/$$file; then \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in:385:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-386-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-400-	    || exit 1; \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in:401:	    distdir=`$(am__cd) $(distdir) && pwd`; \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in:402:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-403-	    (cd $$subdir && \
##############################################
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-462-	chmod a-w $(distdir)
m2m-aligner-1.2/tclap-1.2.1/Makefile.in:463:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-464-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-493-	@cd $(distuninstallcheck_dir) \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in:494:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-495-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-505-	fi
m2m-aligner-1.2/tclap-1.2.1/Makefile.in:506:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
m2m-aligner-1.2/tclap-1.2.1/Makefile.in-507-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-347-	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in:348:	      all=`expr $$all + 1`; \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-349-	      case " $(XFAIL_TESTS) " in \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-350-	      *$$ws$$tst$$ws*) \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in:351:		xpass=`expr $$xpass + 1`; \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in:352:		failed=`expr $$failed + 1`; \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-353-		echo "XPASS: $$tst"; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-359-	    elif test $$? -ne 77; then \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in:360:	      all=`expr $$all + 1`; \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-361-	      case " $(XFAIL_TESTS) " in \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-362-	      *$$ws$$tst$$ws*) \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in:363:		xfail=`expr $$xfail + 1`; \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-364-		echo "XFAIL: $$tst"; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-366-	      *) \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in:367:		failed=`expr $$failed + 1`; \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-368-		echo "FAIL: $$tst"; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-371-	    else \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in:372:	      skip=`expr $$skip + 1`; \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-373-	      echo "SKIP: $$tst"; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-392-	    skipped="($$skip tests were not run)"; \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in:393:	    test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-394-	      dashes="$$skipped"; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-398-	    report="Please report to $(PACKAGE_BUGREPORT)"; \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in:399:	    test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-400-	      dashes="$$report"; \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-401-	  fi; \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in:402:	  dashes=`echo "$$dashes" | sed s/./=/g`; \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-403-	  echo "$$dashes"; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-411-distdir: $(DISTFILES)
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in:412:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in:413:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-414-	list='$(DISTFILES)'; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-425-	  if test -d $$d/$$file; then \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in:426:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
m2m-aligner-1.2/tclap-1.2.1/tests/Makefile.in-427-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/mkinstalldirs-12-do
m2m-aligner-1.2/tclap-1.2.1/config/mkinstalldirs:13:   set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
m2m-aligner-1.2/tclap-1.2.1/config/mkinstalldirs-14-   shift
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/depcomp-33-
m2m-aligner-1.2/tclap-1.2.1/config/depcomp:34:depfile=${depfile-`echo "$object" | sed 's,\([^/]*\)$,.deps/\1,;s/\.\([^.]*\)$/.P\1/'`}
m2m-aligner-1.2/tclap-1.2.1/config/depcomp:35:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
m2m-aligner-1.2/tclap-1.2.1/config/depcomp-36-
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/depcomp-168-  # $object doesn't have directory information.
m2m-aligner-1.2/tclap-1.2.1/config/depcomp:169:  stripped=`echo "$object" | sed -e 's,^.*/,,' -e 's/\(.*\)\..*$/\1/'`
m2m-aligner-1.2/tclap-1.2.1/config/depcomp-170-  tmpdepfile="$stripped.u"
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/depcomp-187-    # Do two passes, one to just change these to
m2m-aligner-1.2/tclap-1.2.1/config/depcomp:188:    # `$object: dependent.h' and one to simply `dependent.h:'.
m2m-aligner-1.2/tclap-1.2.1/config/depcomp-189-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/depcomp-207-   tmpdepfile1="$object.d"
m2m-aligner-1.2/tclap-1.2.1/config/depcomp:208:   tmpdepfile2=`echo "$object" | sed -e 's/.o$/.d/'` 
m2m-aligner-1.2/tclap-1.2.1/config/depcomp-209-   if test "$libtool" = yes; then
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/depcomp-305-    done
m2m-aligner-1.2/tclap-1.2.1/config/depcomp:306:    obj_suffix="`echo $object | sed 's/^.*\././'`"
m2m-aligner-1.2/tclap-1.2.1/config/depcomp-307-    touch "$tmpdepfile"
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/Makefile.in-202-distdir: $(DISTFILES)
m2m-aligner-1.2/tclap-1.2.1/config/Makefile.in:203:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/config/Makefile.in:204:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/config/Makefile.in-205-	list='$(DISTFILES)'; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/Makefile.in-216-	  if test -d $$d/$$file; then \
m2m-aligner-1.2/tclap-1.2.1/config/Makefile.in:217:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
m2m-aligner-1.2/tclap-1.2.1/config/Makefile.in-218-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/missing-113-         from any GNU archive site."
m2m-aligner-1.2/tclap-1.2.1/config/missing:114:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
m2m-aligner-1.2/tclap-1.2.1/config/missing-115-    test -z "$files" && files="config.h"
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/missing-148-	*.y)
m2m-aligner-1.2/tclap-1.2.1/config/missing:149:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
m2m-aligner-1.2/tclap-1.2.1/config/missing-150-	    if [ -f "$SRCFILE" ]; then
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/missing-152-	    fi
m2m-aligner-1.2/tclap-1.2.1/config/missing:153:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
m2m-aligner-1.2/tclap-1.2.1/config/missing-154-	    if [ -f "$SRCFILE" ]; then
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/missing-178-	*.l)
m2m-aligner-1.2/tclap-1.2.1/config/missing:179:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
m2m-aligner-1.2/tclap-1.2.1/config/missing-180-	    if [ -f "$SRCFILE" ]; then
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/missing-197-
m2m-aligner-1.2/tclap-1.2.1/config/missing:198:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
m2m-aligner-1.2/tclap-1.2.1/config/missing-199-    if test -z "$file"; then
m2m-aligner-1.2/tclap-1.2.1/config/missing:200:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
m2m-aligner-1.2/tclap-1.2.1/config/missing-201-    fi
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/missing-223-         the \`GNU make' package.  Grab either from any GNU archive site."
m2m-aligner-1.2/tclap-1.2.1/config/missing:224:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
m2m-aligner-1.2/tclap-1.2.1/config/missing-225-    if test -z "$file"; then
m2m-aligner-1.2/tclap-1.2.1/config/missing:226:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
m2m-aligner-1.2/tclap-1.2.1/config/missing:227:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
m2m-aligner-1.2/tclap-1.2.1/config/missing-228-    fi
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/missing-251-	*o*)
m2m-aligner-1.2/tclap-1.2.1/config/missing:252:	    firstarg=`echo "$firstarg" | sed s/o//`
m2m-aligner-1.2/tclap-1.2.1/config/missing-253-	    tar "$firstarg" ${1+"$@"} && exit 0
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/missing-257-	*h*)
m2m-aligner-1.2/tclap-1.2.1/config/missing:258:	    firstarg=`echo "$firstarg" | sed s/h//`
m2m-aligner-1.2/tclap-1.2.1/config/missing-259-	    tar "$firstarg" ${1+"$@"} && exit 0
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/install-sh-85-
m2m-aligner-1.2/tclap-1.2.1/config/install-sh:86:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
m2m-aligner-1.2/tclap-1.2.1/config/install-sh-87-	    shift
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/install-sh-89-
m2m-aligner-1.2/tclap-1.2.1/config/install-sh:90:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
m2m-aligner-1.2/tclap-1.2.1/config/install-sh-91-	    shift
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/install-sh-151-	then
m2m-aligner-1.2/tclap-1.2.1/config/install-sh:152:		dst="$dst"/`basename $src`
m2m-aligner-1.2/tclap-1.2.1/config/install-sh-153-	else
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/install-sh-158-## this sed command emulates the dirname command
m2m-aligner-1.2/tclap-1.2.1/config/install-sh:159:dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
m2m-aligner-1.2/tclap-1.2.1/config/install-sh-160-
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/install-sh-172-IFS='%'
m2m-aligner-1.2/tclap-1.2.1/config/install-sh:173:set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
m2m-aligner-1.2/tclap-1.2.1/config/install-sh-174-IFS="${oIFS}"
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/install-sh-206-	then
m2m-aligner-1.2/tclap-1.2.1/config/install-sh:207:		dstfile=`basename $dst`
m2m-aligner-1.2/tclap-1.2.1/config/install-sh-208-	else
##############################################
m2m-aligner-1.2/tclap-1.2.1/config/install-sh-216-	then
m2m-aligner-1.2/tclap-1.2.1/config/install-sh:217:		dstfile=`basename $dst`
m2m-aligner-1.2/tclap-1.2.1/config/install-sh-218-	else
##############################################
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in-392-.cpp.obj:
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in:393:@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in-394-@am__fastdepCXX_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in-396-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in:397:@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in-398-
##############################################
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in-439-GTAGS:
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in:440:	here=`$(am__cd) $(top_builddir) && pwd` \
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in-441-	  && cd $(top_srcdir) \
##############################################
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in-447-distdir: $(DISTFILES)
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in:448:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in:449:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in-450-	list='$(DISTFILES)'; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in-461-	  if test -d $$d/$$file; then \
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in:462:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
m2m-aligner-1.2/tclap-1.2.1/examples/Makefile.in-463-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
m2m-aligner-1.2/tclap-1.2.1/docs/Makefile.in-50-DIST_SOURCES =
m2m-aligner-1.2/tclap-1.2.1/docs/Makefile.in:51:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
m2m-aligner-1.2/tclap-1.2.1/docs/Makefile.in-52-am__vpath_adj = case $$p in \
m2m-aligner-1.2/tclap-1.2.1/docs/Makefile.in:53:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
m2m-aligner-1.2/tclap-1.2.1/docs/Makefile.in-54-    *) f=$$p;; \
m2m-aligner-1.2/tclap-1.2.1/docs/Makefile.in-55-  esac;
m2m-aligner-1.2/tclap-1.2.1/docs/Makefile.in:56:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
m2m-aligner-1.2/tclap-1.2.1/docs/Makefile.in-57-am__installdirs = "$(DESTDIR)$(docdir)"
##############################################
m2m-aligner-1.2/tclap-1.2.1/docs/Makefile.in-210-distdir: $(DISTFILES)
m2m-aligner-1.2/tclap-1.2.1/docs/Makefile.in:211:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/docs/Makefile.in:212:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/docs/Makefile.in-213-	list='$(DISTFILES)'; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/docs/Makefile.in-224-	  if test -d $$d/$$file; then \
m2m-aligner-1.2/tclap-1.2.1/docs/Makefile.in:225:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
m2m-aligner-1.2/tclap-1.2.1/docs/Makefile.in-226-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-107-do
m2m-aligner-1.2/tclap-1.2.1/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
m2m-aligner-1.2/tclap-1.2.1/configure-109-    eval $as_var=C; export $as_var
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
m2m-aligner-1.2/tclap-1.2.1/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
m2m-aligner-1.2/tclap-1.2.1/configure-217-") 2> /dev/null; then
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
m2m-aligner-1.2/tclap-1.2.1/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
m2m-aligner-1.2/tclap-1.2.1/configure-332-
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
m2m-aligner-1.2/tclap-1.2.1/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
m2m-aligner-1.2/tclap-1.2.1/configure-427-
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-536-	esac;
m2m-aligner-1.2/tclap-1.2.1/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
m2m-aligner-1.2/tclap-1.2.1/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-775-  case $ac_option in
m2m-aligner-1.2/tclap-1.2.1/configure:776:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
m2m-aligner-1.2/tclap-1.2.1/configure-777-  *)	ac_optarg=yes ;;
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-818-  -disable-* | --disable-*)
m2m-aligner-1.2/tclap-1.2.1/configure:819:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
m2m-aligner-1.2/tclap-1.2.1/configure-820-    # Reject names that are not valid shell variable names.
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-823-   { (exit 1); exit 1; }; }
m2m-aligner-1.2/tclap-1.2.1/configure:824:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
m2m-aligner-1.2/tclap-1.2.1/configure-825-    eval enable_$ac_feature=no ;;
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-837-  -enable-* | --enable-*)
m2m-aligner-1.2/tclap-1.2.1/configure:838:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
m2m-aligner-1.2/tclap-1.2.1/configure-839-    # Reject names that are not valid shell variable names.
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-842-   { (exit 1); exit 1; }; }
m2m-aligner-1.2/tclap-1.2.1/configure:843:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
m2m-aligner-1.2/tclap-1.2.1/configure-844-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1034-  -with-* | --with-*)
m2m-aligner-1.2/tclap-1.2.1/configure:1035:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
m2m-aligner-1.2/tclap-1.2.1/configure-1036-    # Reject names that are not valid shell variable names.
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1039-   { (exit 1); exit 1; }; }
m2m-aligner-1.2/tclap-1.2.1/configure:1040:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
m2m-aligner-1.2/tclap-1.2.1/configure-1041-    eval with_$ac_package=\$ac_optarg ;;
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1043-  -without-* | --without-*)
m2m-aligner-1.2/tclap-1.2.1/configure:1044:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
m2m-aligner-1.2/tclap-1.2.1/configure-1045-    # Reject names that are not valid shell variable names.
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1048-   { (exit 1); exit 1; }; }
m2m-aligner-1.2/tclap-1.2.1/configure:1049:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
m2m-aligner-1.2/tclap-1.2.1/configure-1050-    eval with_$ac_package=no ;;
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1075-  *=*)
m2m-aligner-1.2/tclap-1.2.1/configure:1076:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
m2m-aligner-1.2/tclap-1.2.1/configure-1077-    # Reject names that are not valid shell variable names.
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1095-if test -n "$ac_prev"; then
m2m-aligner-1.2/tclap-1.2.1/configure:1096:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
m2m-aligner-1.2/tclap-1.2.1/configure-1097-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1141-ac_ls_di=`ls -di .` &&
m2m-aligner-1.2/tclap-1.2.1/configure:1142:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
m2m-aligner-1.2/tclap-1.2.1/configure-1143-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1201-case $srcdir in
m2m-aligner-1.2/tclap-1.2.1/configure:1202:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
m2m-aligner-1.2/tclap-1.2.1/configure-1203-esac
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1244-By default, \`make install' will install all the files in
m2m-aligner-1.2/tclap-1.2.1/configure:1245:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
m2m-aligner-1.2/tclap-1.2.1/configure:1246:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
m2m-aligner-1.2/tclap-1.2.1/configure-1247-for instance \`--prefix=\$HOME'.
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1318-*)
m2m-aligner-1.2/tclap-1.2.1/configure:1319:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
m2m-aligner-1.2/tclap-1.2.1/configure-1320-  # A ".." for each directory in $ac_dir_suffix.
m2m-aligner-1.2/tclap-1.2.1/configure:1321:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
m2m-aligner-1.2/tclap-1.2.1/configure-1322-  case $ac_top_builddir_sub in
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1451-    *\'*)
m2m-aligner-1.2/tclap-1.2.1/configure:1452:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
m2m-aligner-1.2/tclap-1.2.1/configure-1453-    esac
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1537-      case $ac_val in
m2m-aligner-1.2/tclap-1.2.1/configure:1538:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
m2m-aligner-1.2/tclap-1.2.1/configure-1539-      esac
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1554-	case $ac_val in
m2m-aligner-1.2/tclap-1.2.1/configure:1555:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
m2m-aligner-1.2/tclap-1.2.1/configure-1556-	esac
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1662-    set,)
m2m-aligner-1.2/tclap-1.2.1/configure:1663:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
m2m-aligner-1.2/tclap-1.2.1/configure:1664:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
m2m-aligner-1.2/tclap-1.2.1/configure-1665-      ac_cache_corrupted=: ;;
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1684-    case $ac_new_val in
m2m-aligner-1.2/tclap-1.2.1/configure:1685:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
m2m-aligner-1.2/tclap-1.2.1/configure-1686-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1851-if (
m2m-aligner-1.2/tclap-1.2.1/configure:1852:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
m2m-aligner-1.2/tclap-1.2.1/configure-1853-   if test "$*" = "X"; then
m2m-aligner-1.2/tclap-1.2.1/configure-1854-      # -L didn't work.
m2m-aligner-1.2/tclap-1.2.1/configure:1855:      set X `ls -t $srcdir/configure conftest.file`
m2m-aligner-1.2/tclap-1.2.1/configure-1856-   fi
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1895-_ACEOF
m2m-aligner-1.2/tclap-1.2.1/configure:1896:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
m2m-aligner-1.2/tclap-1.2.1/configure-1897-rm -f conftest.sed
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1899-# expand $ac_aux_dir to an absolute path
m2m-aligner-1.2/tclap-1.2.1/configure:1900:am_aux_dir=`cd $ac_aux_dir && pwd`
m2m-aligner-1.2/tclap-1.2.1/configure-1901-
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-1925-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
m2m-aligner-1.2/tclap-1.2.1/configure:1926:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
m2m-aligner-1.2/tclap-1.2.1/configure-1927-	     'mkdir (GNU coreutils) '* | \
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-2003-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
m2m-aligner-1.2/tclap-1.2.1/configure:2004:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
m2m-aligner-1.2/tclap-1.2.1/configure-2005-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-2013-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
m2m-aligner-1.2/tclap-1.2.1/configure:2014:case `${MAKE-make} -f conftest.make 2>/dev/null` in
m2m-aligner-1.2/tclap-1.2.1/configure-2015-  *@@@%%%=?*=@@@%%%*)
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-2040-
m2m-aligner-1.2/tclap-1.2.1/configure:2041:if test "`cd $srcdir && pwd`" != "`pwd`"; then
m2m-aligner-1.2/tclap-1.2.1/configure-2042-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-2327-echo "$as_me:$LINENO: checking for C++ compiler version" >&5
m2m-aligner-1.2/tclap-1.2.1/configure:2328:ac_compiler=`set X $ac_compile; echo $2`
m2m-aligner-1.2/tclap-1.2.1/configure-2329-{ (ac_try="$ac_compiler --version >&5"
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-2381-echo $ECHO_N "checking for C++ compiler default output file name... $ECHO_C" >&6; }
m2m-aligner-1.2/tclap-1.2.1/configure:2382:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
m2m-aligner-1.2/tclap-1.2.1/configure-2383-#
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-2429-	then :; else
m2m-aligner-1.2/tclap-1.2.1/configure:2430:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
m2m-aligner-1.2/tclap-1.2.1/configure-2431-	fi
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-2526-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
m2m-aligner-1.2/tclap-1.2.1/configure:2527:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
m2m-aligner-1.2/tclap-1.2.1/configure-2528-	  break;;
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-2581-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
m2m-aligner-1.2/tclap-1.2.1/configure:2582:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
m2m-aligner-1.2/tclap-1.2.1/configure-2583-       break;;
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-2656-echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6; }
m2m-aligner-1.2/tclap-1.2.1/configure:2657:GXX=`test $ac_compiler_gnu = yes && echo yes`
m2m-aligner-1.2/tclap-1.2.1/configure-2658-ac_test_CXXFLAGS=${CXXFLAGS+set}
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-2840-# case it prints its new name instead of `make'.
m2m-aligner-1.2/tclap-1.2.1/configure:2841:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
m2m-aligner-1.2/tclap-1.2.1/configure-2842-   am__include=include
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-2848-   echo '.include "confinc"' > confmf
m2m-aligner-1.2/tclap-1.2.1/configure:2849:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
m2m-aligner-1.2/tclap-1.2.1/configure-2850-      am__include=.include
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-2907-  if test "$am_compiler_list" = ""; then
m2m-aligner-1.2/tclap-1.2.1/configure:2908:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
m2m-aligner-1.2/tclap-1.2.1/configure-2909-  fi
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-3310-  # Check for GNU $ac_path_GREP
m2m-aligner-1.2/tclap-1.2.1/configure:3311:case `"$ac_path_GREP" --version 2>&1` in
m2m-aligner-1.2/tclap-1.2.1/configure-3312-*GNU*)
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-3324-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
m2m-aligner-1.2/tclap-1.2.1/configure:3325:    ac_count=`expr $ac_count + 1`
m2m-aligner-1.2/tclap-1.2.1/configure-3326-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-3392-  # Check for GNU $ac_path_EGREP
m2m-aligner-1.2/tclap-1.2.1/configure:3393:case `"$ac_path_EGREP" --version 2>&1` in
m2m-aligner-1.2/tclap-1.2.1/configure-3394-*GNU*)
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-3406-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
m2m-aligner-1.2/tclap-1.2.1/configure:3407:    ac_count=`expr $ac_count + 1`
m2m-aligner-1.2/tclap-1.2.1/configure-3408-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-3635-do
m2m-aligner-1.2/tclap-1.2.1/configure:3636:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
m2m-aligner-1.2/tclap-1.2.1/configure-3637-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-3678-fi
m2m-aligner-1.2/tclap-1.2.1/configure:3679:ac_res=`eval echo '${'$as_ac_Header'}'`
m2m-aligner-1.2/tclap-1.2.1/configure-3680-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
m2m-aligner-1.2/tclap-1.2.1/configure-3681-echo "${ECHO_T}$ac_res" >&6; }
m2m-aligner-1.2/tclap-1.2.1/configure:3682:if test `eval echo '${'$as_ac_Header'}'` = yes; then
m2m-aligner-1.2/tclap-1.2.1/configure-3683-  cat >>confdefs.h <<_ACEOF
m2m-aligner-1.2/tclap-1.2.1/configure:3684:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
m2m-aligner-1.2/tclap-1.2.1/configure-3685-_ACEOF
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-3702-do
m2m-aligner-1.2/tclap-1.2.1/configure:3703:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
m2m-aligner-1.2/tclap-1.2.1/configure-3704-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-3709-fi
m2m-aligner-1.2/tclap-1.2.1/configure:3710:ac_res=`eval echo '${'$as_ac_Header'}'`
m2m-aligner-1.2/tclap-1.2.1/configure-3711-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-3825-fi
m2m-aligner-1.2/tclap-1.2.1/configure:3826:ac_res=`eval echo '${'$as_ac_Header'}'`
m2m-aligner-1.2/tclap-1.2.1/configure-3827-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-3830-fi
m2m-aligner-1.2/tclap-1.2.1/configure:3831:if test `eval echo '${'$as_ac_Header'}'` = yes; then
m2m-aligner-1.2/tclap-1.2.1/configure-3832-  cat >>confdefs.h <<_ACEOF
m2m-aligner-1.2/tclap-1.2.1/configure:3833:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
m2m-aligner-1.2/tclap-1.2.1/configure-3834-_ACEOF
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-3917-do
m2m-aligner-1.2/tclap-1.2.1/configure:3918:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
m2m-aligner-1.2/tclap-1.2.1/configure-3919-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-3924-fi
m2m-aligner-1.2/tclap-1.2.1/configure:3925:ac_res=`eval echo '${'$as_ac_Header'}'`
m2m-aligner-1.2/tclap-1.2.1/configure-3926-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-4040-fi
m2m-aligner-1.2/tclap-1.2.1/configure:4041:ac_res=`eval echo '${'$as_ac_Header'}'`
m2m-aligner-1.2/tclap-1.2.1/configure-4042-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-4045-fi
m2m-aligner-1.2/tclap-1.2.1/configure:4046:if test `eval echo '${'$as_ac_Header'}'` = yes; then
m2m-aligner-1.2/tclap-1.2.1/configure-4047-  cat >>confdefs.h <<_ACEOF
m2m-aligner-1.2/tclap-1.2.1/configure:4048:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
m2m-aligner-1.2/tclap-1.2.1/configure-4049-_ACEOF
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-4655-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
m2m-aligner-1.2/tclap-1.2.1/configure:4656:  ac_i=`echo "$ac_i" | sed "$ac_script"`
m2m-aligner-1.2/tclap-1.2.1/configure-4657-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-4813-do
m2m-aligner-1.2/tclap-1.2.1/configure:4814:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
m2m-aligner-1.2/tclap-1.2.1/configure-4815-    eval $as_var=C; export $as_var
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-4863-  test "x$as_lineno_1" != "x$as_lineno_2" &&
m2m-aligner-1.2/tclap-1.2.1/configure:4864:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
m2m-aligner-1.2/tclap-1.2.1/configure-4865-
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-4974-	esac;
m2m-aligner-1.2/tclap-1.2.1/configure:4975:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
m2m-aligner-1.2/tclap-1.2.1/configure-4976-	???[sx]*):;;*)false;;esac;fi
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-5049-configured by $0, generated by GNU Autoconf 2.61,
m2m-aligner-1.2/tclap-1.2.1/configure:5050:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
m2m-aligner-1.2/tclap-1.2.1/configure-5051-
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-5069-  --*=*)
m2m-aligner-1.2/tclap-1.2.1/configure:5070:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
m2m-aligner-1.2/tclap-1.2.1/configure:5071:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
m2m-aligner-1.2/tclap-1.2.1/configure-5072-    ac_shift=:
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-5328-
m2m-aligner-1.2/tclap-1.2.1/configure:5329:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 89; then
m2m-aligner-1.2/tclap-1.2.1/configure-5330-    break
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-5339-
m2m-aligner-1.2/tclap-1.2.1/configure:5340:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
m2m-aligner-1.2/tclap-1.2.1/configure-5341-if test -n "$ac_eof"; then
m2m-aligner-1.2/tclap-1.2.1/configure:5342:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
m2m-aligner-1.2/tclap-1.2.1/configure:5343:  ac_eof=`expr $ac_eof + 1`
m2m-aligner-1.2/tclap-1.2.1/configure-5344-fi
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-5477-      case $as_dir in #(
m2m-aligner-1.2/tclap-1.2.1/configure:5478:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
m2m-aligner-1.2/tclap-1.2.1/configure-5479-      *) as_qdir=$as_dir;;
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-5515-*)
m2m-aligner-1.2/tclap-1.2.1/configure:5516:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
m2m-aligner-1.2/tclap-1.2.1/configure-5517-  # A ".." for each directory in $ac_dir_suffix.
m2m-aligner-1.2/tclap-1.2.1/configure:5518:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
m2m-aligner-1.2/tclap-1.2.1/configure-5519-  case $ac_top_builddir_sub in
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-5593-
m2m-aligner-1.2/tclap-1.2.1/configure:5594:# Neutralize VPATH when `$srcdir' = `.'.
m2m-aligner-1.2/tclap-1.2.1/configure-5595-# Shell code in configure.ac might set extrasub.
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-5618-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
m2m-aligner-1.2/tclap-1.2.1/configure:5619:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
m2m-aligner-1.2/tclap-1.2.1/configure:5620:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
m2m-aligner-1.2/tclap-1.2.1/configure-5621-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-5735-    * )
m2m-aligner-1.2/tclap-1.2.1/configure:5736:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
m2m-aligner-1.2/tclap-1.2.1/configure-5737-  esac
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-5772-  # Strip MF so we end up with the name of the file.
m2m-aligner-1.2/tclap-1.2.1/configure:5773:  mf=`echo "$mf" | sed -e 's/:.*$//'`
m2m-aligner-1.2/tclap-1.2.1/configure-5774-  # Check whether this is an Automake generated Makefile or not.
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-5809-  # from the Makefile without running `make'.
m2m-aligner-1.2/tclap-1.2.1/configure:5810:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
m2m-aligner-1.2/tclap-1.2.1/configure-5811-  test -z "$DEPDIR" && continue
m2m-aligner-1.2/tclap-1.2.1/configure:5812:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
m2m-aligner-1.2/tclap-1.2.1/configure-5813-  test -z "am__include" && continue
m2m-aligner-1.2/tclap-1.2.1/configure:5814:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
m2m-aligner-1.2/tclap-1.2.1/configure-5815-  # When using ansi2knr, U may be empty or an underscore; expand it
m2m-aligner-1.2/tclap-1.2.1/configure:5816:  U=`sed -n 's/^U = //p' < "$mf"`
m2m-aligner-1.2/tclap-1.2.1/configure-5817-  # Find all dependency output files, they are included files with
##############################################
m2m-aligner-1.2/tclap-1.2.1/configure-5856-      case $as_dir in #(
m2m-aligner-1.2/tclap-1.2.1/configure:5857:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
m2m-aligner-1.2/tclap-1.2.1/configure-5858-      *) as_qdir=$as_dir;;
##############################################
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in-205-	dot_seen=no; \
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in:206:	target=`echo $@ | sed s/-recursive//`; \
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in-207-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in-240-	rev="$$rev ."; \
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in:241:	target=`echo $@ | sed s/-recursive//`; \
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in-242-	for subdir in $$rev; do \
##############################################
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in-314-GTAGS:
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in:315:	here=`$(am__cd) $(top_builddir) && pwd` \
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in-316-	  && cd $(top_srcdir) \
##############################################
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in-322-distdir: $(DISTFILES)
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in:323:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in:324:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in-325-	list='$(DISTFILES)'; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in-336-	  if test -d $$d/$$file; then \
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in:337:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in-338-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in-352-	    || exit 1; \
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in:353:	    distdir=`$(am__cd) $(distdir) && pwd`; \
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in:354:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
m2m-aligner-1.2/tclap-1.2.1/msc/Makefile.in-355-	    (cd $$subdir && \
##############################################
m2m-aligner-1.2/tclap-1.2.1/msc/examples/Makefile.in-187-distdir: $(DISTFILES)
m2m-aligner-1.2/tclap-1.2.1/msc/examples/Makefile.in:188:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/msc/examples/Makefile.in:189:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
m2m-aligner-1.2/tclap-1.2.1/msc/examples/Makefile.in-190-	list='$(DISTFILES)'; \
##############################################
m2m-aligner-1.2/tclap-1.2.1/msc/examples/Makefile.in-201-	  if test -d $$d/$$file; then \
m2m-aligner-1.2/tclap-1.2.1/msc/examples/Makefile.in:202:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
m2m-aligner-1.2/tclap-1.2.1/msc/examples/Makefile.in-203-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \